/* Add here all your CSS customizations */

@media (max-width: 767px){
#header .header-column .header-extra-info .feature-box.feature-box-call .feature-box-info {
    position: static;
    margin: 32px 0 0;
    padding: 0 20px!important;
}


#header .header-column .header-extra-info .feature-box.feature-box-call .feature-box-info h4 a {
    font-size: 18px;
    font-weight: bold;
    color: #053e84;
}


}




